.site-loader.th-dark {
    background-color: #666
}
.site-header.th-dark .header-inner {
    background-color: #626262
}
.site-header.th-dark .main-nav ul li {
    border-top-color: #353535
}
.site-header.th-dark .main-nav ul li a {
    color: #fff
}
.site-header.th-dark .main-nav ul li a:hover, .site-header.th-dark .main-nav ul li.active>a, .site-header.th-dark .main-nav ul li.current-menu-item>a {
    color: #999999
}
.site-header.th-dark .main-nav ul li .sub-toggle {
    color: #999;
    border-left-color: #353535
}
.site-header.th-dark .main-nav ul li ul {
    background-color: #1e1e1e
}
.site-header.th-dark .main-nav ul li li {
    border-color: #353535
}
.site-footer.th-dark {
    background-color: #111
}
.site-footer.th-dark a {
    color: #bbb
}
.site-footer.th-dark a:focus, .site-footer.th-dark a:hover {
    color: #fff
}
.site-footer.th-dark .social-list ul {
    background-color: #000
}
.team-popup-container.th-dark, .team-popup-container.th-dark .team-popup {
    background-color: #2d2d2d
}
.team-popup-container.th-dark.mfp-close-btn-in .mfp-close {
    color: #d3d3d3
}
.team-popup-container.th-dark .team-content .social-list a {
    color: #fff
}
.th-dark .section-row.shadow-bg, .section .section-row.th-dark.shadow-bg {
    background: #323232
}
.th-dark, .section-row.th-dark {
    color: #d3d3d3;
    background-color: #2d2d2d
}
.th-dark strong, .section-row.th-dark strong, .th-dark h1, .section-row.th-dark h1, .th-dark h2, .section-row.th-dark h2, .th-dark h3, .section-row.th-dark h3, .th-dark h4, .section-row.th-dark h4, .th-dark h5, .section-row.th-dark h5, .th-dark h6, .section-row.th-dark h6 {
    color: #fff
}
.th-dark h1 small, .section-row.th-dark h1 small, .th-dark h2 small, .section-row.th-dark h2 small, .th-dark h3 small, .section-row.th-dark h3 small, .th-dark h4 small, .section-row.th-dark h4 small, .th-dark h5 small, .section-row.th-dark h5 small, .th-dark h6 small, .section-row.th-dark h6 small {
    color: #999
}
.th-dark [class*=spacer-].bordered, .section-row.th-dark [class*=spacer-].bordered {
    background: #444
}
.th-dark .section-title:before, .section-row.th-dark .section-title:before {
    background-color: #999999
}
.th-dark .section-separator-title span, .section-row.th-dark .section-separator-title span {
    border-color: #373737
}
.th-dark .section-title:after, .section-row.th-dark .section-title:after, .th-dark .section-separator-title span:after, .section-row.th-dark .section-separator-title span:after {
    color: #373737
}
.th-dark .icon-box .icon, .section-row.th-dark .icon-box .icon {
    color: #999999
}
.th-dark .icon-box.circled .icon, .section-row.th-dark .icon-box.circled .icon, .th-dark .icon-box.boxed .icon, .section-row.th-dark .icon-box.boxed .icon {
    background-color: #373737
}
.th-dark .icon-box.circled:hover .icon, .section-row.th-dark .icon-box.circled:hover .icon, .th-dark .icon-box.boxed:hover .icon, .section-row.th-dark .icon-box.boxed:hover .icon {
    color: #fff;
    background-color: #999999
}
.th-dark .team-photo figcaption, .section-row.th-dark .team-photo figcaption {
    background-color: rgba(255,255,255,.5)
}
.th-dark .team-photo figcaption a, .section-row.th-dark .team-photo figcaption a {
    color: #fff;
    background-color: #999999
}
.th-dark .team-photo figcaption a:hover, .section-row.th-dark .team-photo figcaption a:hover {
    color: #fff;
    background-color: #000
}
.th-dark .counter .number, .section-row.th-dark .counter .number {
    color: #999999
}
.th-dark .counter .label, .section-row.th-dark .counter .label {
    color: #fff
}
.th-dark .testimonial blockquote p, .section-row.th-dark .testimonial blockquote p {
    color: #fff
}
.th-dark .testimonial blockquote small, .section-row.th-dark .testimonial blockquote small {
    color: #fff
}
.th-dark .testimonial blockquote small cite, .section-row.th-dark .testimonial blockquote small cite {
    color: #999
}
.th-dark .tweet .tweet_text, .section-row.th-dark .tweet .tweet_text {
    color: #fff
}
.th-dark .tweet .tweet_time a, .section-row.th-dark .tweet .tweet_time a {
    color: #fff
}
.th-dark .tweet .tweet_user, .section-row.th-dark .tweet .tweet_user {
    color: #999
}
.th-dark .testimonial-slider:before, .section-row.th-dark .testimonial-slider:before {
    color: #fff;
    background-color: #999999
}
.th-dark .tweet-slider:before, .section-row.th-dark .tweet-slider:before {
    color: #fff;
    background-color: #999999
}
.th-dark .service-icon .fa, .section-row.th-dark .service-icon .fa, .th-dark .service-icon .gi, .section-row.th-dark .service-icon .gi {
    color: #fff
}
.th-dark .service-icon .fa.shadow-icon, .section-row.th-dark .service-icon .fa.shadow-icon, .th-dark .service-icon .gi.shadow-icon, .section-row.th-dark .service-icon .gi.shadow-icon {
    color: #373737
}
.th-dark .pricing-table, .section-row.th-dark .pricing-table {
    background: #373737
}
.th-dark .client-list .client:after, .section-row.th-dark .client-list .client:after, .th-dark .client-list .client:before, .section-row.th-dark .client-list .client:before {
    background-color: #2d2d2d;
    border-color: #4c4c4c
}
.th-dark .call-to-action, .section-row.th-dark .call-to-action {
    border-color: #444
}
.th-dark .recent-post, .section-row.th-dark .recent-post {
    background-color: #2d2d2d
}
.th-dark .recent-post-body:before, .section-row.th-dark .recent-post-body:before {
    color: #373737
}
